.ct-section {
width:100%;
background-size:cover;
background-repeat:repeat;
}
.ct-section>.ct-section-inner-wrap {
display:flex;
flex-direction:column;
align-items:flex-start;
}
.ct-div-block {
display:flex;
flex-wrap:nowrap;
flex-direction:column;
align-items:flex-start;
}
.ct-new-columns {
display:flex;
width:100%;
flex-direction:row;
align-items:stretch;
justify-content:center;
flex-wrap:wrap;
}
.ct-link-text {
display:inline-block;
}
.ct-link {
display:flex;
flex-wrap:wrap;
text-align:center;
text-decoration:none;
flex-direction:column;
align-items:center;
justify-content:center;
}
.ct-link-button {
display:inline-block;
text-align:center;
text-decoration:none;
}
.ct-link-button {
background-color: #1e73be;
border: 1px solid #1e73be;
color: #ffffff;
padding: 10px 16px;
}
.ct-image {
max-width:100%;
}
.ct-fancy-icon>svg {
width:55px;height:55px;}
.ct-inner-content {
width:100%;
}
.ct-slide {
display:flex;
flex-wrap:wrap;
text-align:center;
flex-direction:column;
align-items:center;
justify-content:center;
}
.ct-nestable-shortcode {
display:flex;
flex-wrap:nowrap;
flex-direction:column;
align-items:flex-start;
}
.oxy-comments {
width:100%;
text-align:left;
}
.oxy-comment-form {
width:100%;
}
.oxy-login-form {
width:100%;
}
.oxy-search-form {
width:100%;
}
.oxy-tabs-contents {
display:flex;
width:100%;
flex-wrap:nowrap;
flex-direction:column;
align-items:flex-start;
}
.oxy-tab {
display:flex;
flex-wrap:nowrap;
flex-direction:column;
align-items:flex-start;
}
.oxy-tab-content {
display:flex;
width:100%;
flex-wrap:nowrap;
flex-direction:column;
align-items:flex-start;
}
.oxy-testimonial {
width:100%;
}
.oxy-icon-box {
width:100%;
}
.oxy-pricing-box {
width:100%;
}
.oxy-posts-grid {
width:100%;
}
.oxy-gallery {
width:100%;
}
.ct-slider {
width:100%;
}
.oxy-tabs {
display:flex;
flex-wrap:nowrap;
flex-direction:row;
align-items:stretch;
}
.ct-modal {
flex-direction:column;
align-items:flex-start;
}
.ct-span {
display:inline-block;
text-decoration:inherit;
}
.ct-widget {
width:100%;
}
.oxy-dynamic-list {
width:100%;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
			.ct-div-block,
			.oxy-post-content,
			.ct-text-block,
			.ct-headline,
			.oxy-rich-text,
			.ct-link-text { max-width: 100%; }
			img { flex-shrink: 0; }
			body * { min-height: 1px; }
		}            .oxy-testimonial {
                flex-direction: row;
                align-items: center;
            }
                        .oxy-testimonial .oxy-testimonial-photo-wrap {
                order: 1;
            }
            
                        .oxy-testimonial .oxy-testimonial-photo {
                width: 125px;                height: 125px;                margin-right: 20px;
            }
            
                        .oxy-testimonial .oxy-testimonial-photo-wrap, 
            .oxy-testimonial .oxy-testimonial-author-wrap, 
            .oxy-testimonial .oxy-testimonial-content-wrap {
                align-items: flex-start;                text-align: left;            }
            
                                                            .oxy-testimonial .oxy-testimonial-text {
                margin-bottom:8px;font-size: 21px;
line-height: 1.4;
-webkit-font-smoothing: subpixel-antialiased;
            }
            
                                    .oxy-testimonial .oxy-testimonial-author {
                font-size: 18px;
-webkit-font-smoothing: subpixel-antialiased;
            }
                            

                                                .oxy-testimonial .oxy-testimonial-author-info {
                font-size: 12px;
-webkit-font-smoothing: subpixel-antialiased;
            }
            
             
            
                        .oxy-icon-box {
                text-align: left;                flex-direction: column;            }
            
                        .oxy-icon-box .oxy-icon-box-icon {
                margin-bottom: 12px;
                align-self: flex-start;            }
            
                                                                        .oxy-icon-box .oxy-icon-box-heading {
                font-size: 21px;
margin-bottom: 12px;            }
            
                                                                                    .oxy-icon-box .oxy-icon-box-text {
                font-size: 16px;
margin-bottom: 12px;align-self: flex-start;            }
            
                        .oxy-icon-box .oxy-icon-box-link {
                margin-top: 20px;                            }
            
            
            /* GLOBALS */

                                                            .oxy-pricing-box .oxy-pricing-box-section {
                padding-top: 20px;
padding-left: 20px;
padding-right: 20px;
padding-bottom: 20px;
alignment: center;
text-align: center;            }
                        
                        .oxy-pricing-box .oxy-pricing-box-section.oxy-pricing-box-price {
                justify-content: center;            }
            
            /* IMAGE */
                                                                                    .oxy-pricing-box .oxy-pricing-box-section.oxy-pricing-box-graphic {
                justify-content: center;            }
            
            /* TITLE */
                                                            
                                    .oxy-pricing-box .oxy-pricing-box-title-title {
                font-size: 48px;
            }
            
                                    .oxy-pricing-box .oxy-pricing-box-title-subtitle {
                font-size: 24px;
            }
            

            /* PRICE */
                                                .oxy-pricing-box .oxy-pricing-box-section.oxy-pricing-box-price {
                                                flex-direction: row;                                            }
            
                                    .oxy-pricing-box .oxy-pricing-box-currency {
                font-size: 28px;
            }
            
                                    .oxy-pricing-box .oxy-pricing-box-amount-main {
                font-size: 80px;
line-height: 0.7;
            }
            
                                    .oxy-pricing-box .oxy-pricing-box-amount-decimal {
                font-size: 13px;
            }
                        
                                    .oxy-pricing-box .oxy-pricing-box-term {
                font-size: 16px;
            }
            
                                    .oxy-pricing-box .oxy-pricing-box-sale-price {
                font-size: 12px;
color: rgba(0,0,0,0.5);
                margin-bottom: 20px;            }
            
            /* CONTENT */

                                                                        .oxy-pricing-box .oxy-pricing-box-section.oxy-pricing-box-content {
                font-size: 16px;
color: rgba(0,0,0,0.5);
            }
            
            /* CTA */

                                                                        .oxy-pricing-box .oxy-pricing-box-section.oxy-pricing-box-cta {
                justify-content: center;            }
            
        
                        .oxy-progress-bar .oxy-progress-bar-background {
            background-color: #000000;            background-image: linear-gradient(-45deg,rgba(255,255,255,.12) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.12) 50%,rgba(255,255,255,.12) 75%,transparent 75%,transparent);            animation: none 0s paused;        }
        
                .oxy-progress-bar .oxy-progress-bar-progress-wrap {
            width: 85%;        }
        
                                                .oxy-progress-bar .oxy-progress-bar-progress {
            background-color: #66aaff;padding: 40px;animation: none 0s paused, none 0s paused;            background-image: linear-gradient(-45deg,rgba(255,255,255,.12) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.12) 50%,rgba(255,255,255,.12) 75%,transparent 75%,transparent);        
        }
        
                        .oxy-progress-bar .oxy-progress-bar-overlay-text {
            font-size: 30px;
font-weight: 900;
-webkit-font-smoothing: subpixel-antialiased;
        }
        
                        .oxy-progress-bar .oxy-progress-bar-overlay-percent {
            font-size: 12px;
        }
        
        .ct-slider .unslider-nav ol li {border-color: #ffffff; }.ct-slider .unslider-nav ol li.unslider-active {background-color: #ffffff; }.ct-slider .ct-slide {
				padding: 0px;			}
		
                        .oxy-superbox .oxy-superbox-secondary, 
            .oxy-superbox .oxy-superbox-primary {
                transition-duration: 0.5s;            }
            
            
            
            
            
        
        
        
        .oxy-pro-menu {
menu_dropdown_animation:fade-up;
}
.oxy-pro-menu .oxy-pro-menu-list .menu-item a{
padding-top:px;
padding-left:px;
padding-right:px;
padding-bottom:px;
}

.oxy-pro-menu .oxy-pro-menu-list > .menu-item{
margin-top:px;
margin-left:px;
margin-right:px;
margin-bottom:px;
}

.oxy-pro-menu .oxy-pro-menu-container:not(.oxy-pro-menu-open-container):not(.oxy-pro-menu-off-canvas-container) .sub-menu{
box-shadow:px px px px ;}

.oxy-pro-menu .oxy-pro-menu-show-dropdown .oxy-pro-menu-list .menu-item-has-children > a svg{
margin-top:px;
margin-left:px;
margin-right:px;
margin-bottom:px;
transition-duration:0.4s;
}

.oxy-pro-menu .oxy-pro-menu-show-dropdown .oxy-pro-menu-list .menu-item-has-children > a div{
margin-left:0px;
}

.oxy-pro-menu .oxy-pro-menu-container:not(.oxy-pro-menu-open-container):not(.oxy-pro-menu-off-canvas-container) .sub-menu .menu-item a{
padding-top:px;
padding-left:px;
padding-right:px;
padding-bottom:px;
}

.oxy-pro-menu .oxy-pro-menu-mobile-open-icon svg{
width:30px;
height:30px;
}

.oxy-pro-menu .oxy-pro-menu-mobile-open-icon{
padding-top:15px;
padding-right:15px;
padding-bottom:15px;
padding-left:15px;
}

.oxy-pro-menu .oxy-pro-menu-mobile-open-icon, .oxy-pro-menu .oxy-pro-menu-mobile-open-icon svg{
transition-duration:0.4s;
}

.oxy-pro-menu .oxy-pro-menu-mobile-close-icon{
top:20px;
left:20px;
}

.oxy-pro-menu .oxy-pro-menu-mobile-close-icon svg{
width:24px;
height:24px;
}

.oxy-pro-menu .oxy-pro-menu-mobile-close-icon, .oxy-pro-menu .oxy-pro-menu-mobile-close-icon svg{
transition-duration:0.4s;
}

.oxy-pro-menu .oxy-pro-menu-off-canvas-container > div:first-child, .oxy-pro-menu .oxy-pro-menu-open-container > div:first-child{
oxy-pro-menu_slug_oxypromenuoffcanvascontaineroxypromenulistmenuitemoxypromenuopencontaineroxypromenulistmenuitem_min_width:px;
}

.oxy-pro-menu .oxy-pro-menu-off-canvas-container{
oxy-pro-menu_slug_oxypromenuoffcanvascontainer_width:px;
}

.oxy-pro-menu .oxy-pro-menu-container.oxy-pro-menu-off-canvas-container, .oxy-pro-menu .oxy-pro-menu-container.oxy-pro-menu-open-container{
background-color:#ffffff;
}

.oxy-pro-menu .oxy-pro-menu-container.oxy-pro-menu-open-container .menu-item a, .oxy-pro-menu .oxy-pro-menu-container.oxy-pro-menu-off-canvas-container .menu-item a{
padding-top:px;
padding-left:px;
padding-right:px;
padding-bottom:px;
}

.oxy-pro-menu .oxy-pro-menu-container.oxy-pro-menu-open-container, .oxy-pro-menu .oxy-pro-menu-container.oxy-pro-menu-off-canvas-container{
padding-top:px;
padding-left:px;
padding-right:px;
padding-bottom:px;
}

.oxy-pro-menu .oxy-pro-menu-off-canvas-container .oxy-pro-menu-list .menu-item-has-children > a svg, .oxy-pro-menu .oxy-pro-menu-open-container .oxy-pro-menu-list .menu-item-has-children > a svg{
font-size:24px;
}

.oxy-pro-menu .oxy-pro-menu-dropdown-links-toggle.oxy-pro-menu-open-container .menu-item-has-children ul, .oxy-pro-menu .oxy-pro-menu-dropdown-links-toggle.oxy-pro-menu-off-canvas-container .menu-item-has-children ul{
background-color:rgba(0,0,0,0.2);
border-top-style:solid;
}

.oxy-pro-menu .oxy-pro-menu-container:not(.oxy-pro-menu-open-container):not(.oxy-pro-menu-off-canvas-container) .oxy-pro-menu-list{
                    flex-direction: row;
               }
.oxy-pro-menu .oxy-pro-menu-container .menu-item a{
                    text-align: left;
                    justify-content: flex-start;
                }
.oxy-pro-menu .oxy-pro-menu-container.oxy-pro-menu-open-container .menu-item, .oxy-pro-menu .oxy-pro-menu-container.oxy-pro-menu-off-canvas-container .menu-item{
                    align-items: flex-start;
                }

            .oxy-pro-menu .oxy-pro-menu-off-canvas-container{
                    top: 0;
                    bottom: 0;
                    right: auto;
                    left: 0;
               }
.oxy-pro-menu .oxy-pro-menu-container.oxy-pro-menu-open-container .oxy-pro-menu-list .menu-item a, .oxy-pro-menu .oxy-pro-menu-container.oxy-pro-menu-off-canvas-container .oxy-pro-menu-list .menu-item a{
                    text-align: left;
                    justify-content: flex-start;
                }

            .ct-section-inner-wrap, .oxy-header-container{
  max-width: 1120px;
}
body {font-family: 'sofia-pro';}body {line-height: 1.6;font-size: 18px;font-weight: 300;color: #404040;}.oxy-nav-menu-hamburger-line {background-color: #404040;}h1, h2, h3, h4, h5, h6 {font-family: 'sofia-pro-soft';font-size: 36px;font-weight: 700;line-height: ;}h2, h3, h4, h5, h6{font-size: 32px;font-weight: 400;line-height: ;}h3, h4, h5, h6{font-size: 24px;font-weight: 500;line-height: ;}h4, h5, h6{font-size: 20px;font-weight: 500;line-height: ;}h5, h6{font-size: 18px;font-weight: 500;line-height: ;}h6{font-size: 16px;font-weight: 500;line-height: ;}a {color: #333333;text-decoration: none;}a:hover {text-decoration: none;}.ct-link-text {text-decoration: ;}.ct-link {text-decoration: ;}.ct-link-button {border-radius: 3px;}.ct-section-inner-wrap {
padding-top: 100px;
padding-right: 25px;
padding-bottom: 100px;
padding-left: 25px;
}.oxy-header-container {
padding-right: 25px;
padding-left: 25px;
}@media (max-width: 992px) {
				.ct-columns-inner-wrap {
					display: block !important;
				}
				.ct-columns-inner-wrap:after {
					display: table;
					clear: both;
					content: "";
				}
				.ct-column {
					width: 100% !important;
					margin: 0 !important;
				}
				.ct-columns-inner-wrap {
					margin: 0 !important;
				}
			}
.aw-social-icons {
color: #333333;}.aw-social-icons 
>svg {width: 55px;height: 55px;}.aw-social-icons {
 margin-top:15px;
}
.aw-footer-heading {
 margin-bottom:10px;
}
.aw-mt-0 {
 margin-top:0px;
}
.aw-icon-container {
 margin-top:10px;
}
.aw-icon-container:not(.ct-section),
.aw-icon-container.ct-section .ct-section-inner-wrap{
display:flex;
flex-direction:row;
align-items:center;
}
.aw-icon {
color: #333333;}.aw-icon 
>svg {width: 32px;height: 32px;}.aw-icon {
 padding-right:10px;
}
.aw-icon:not(.ct-section),
.aw-icon.ct-section .ct-section-inner-wrap{
flex-direction:unset;
}
.aw-hero {
background-image:linear-gradient(rgba(244,244,244,0.5), rgba(244,244,244,0.5)), url(https://avalonwholistic.com.au/app/uploads/2020/02/medical-desk.jpg);background-size:auto,  cover; background-repeat:no-repeat;
 height:700px;
 text-align:right;
 position:relative;
 overflow:hidden;
 background-position:50% 50%;
}
.aw-hero .ct-section-inner-wrap {
padding-top: 60px;
padding-bottom: 60px;
}
.aw-hero:not(.ct-section),
.aw-hero.ct-section .ct-section-inner-wrap{
display:flex;
flex-direction:row;
align-items:center;
justify-content:flex-end;
}
.aw-btn {
 font-family:'sofia-pro-soft';
 padding-top:10px;
 padding-left:15px;
 padding-right:15px;
 padding-bottom:10px;
 text-transform:uppercase;
 font-weight:400;
 font-size:14px;
 letter-spacing:3px;
 transition-timing-function:ease-in-out;
 transition-duration:0.4s;
 border-radius:5px;
}
.aw-btn-light:hover{
 background-color:#f5f5f5;
 border-top-color:#e7e7e7;
 border-right-color:#e7e7e7;
 border-bottom-color:#e7e7e7;
 border-left-color:#e7e7e7;
 border-top-width:1px;
 border-right-width:1px;
 border-bottom-width:1px;
 border-left-width:1px;
 border-top-style:none;
 border-right-style:none;
 border-bottom-style:none;
 border-left-style:none;
}
.aw-btn-light {
 color:#333333;
 background-color:#ffffff;
 border-top-style:none;
 border-right-style:none;
 border-bottom-style:none;
 border-left-style:none;
}
.aw-credits {
 font-family:'sofia-pro-soft';
 letter-spacing:2px;
 text-transform:uppercase;
 font-size:12px;
}
.aw-form {
 width:100%;
}
.aw-form:not(.ct-section),
.aw-form.ct-section .ct-section-inner-wrap{
flex-direction:unset;
}
.aw-bg-logo-mark {
background-image:url(https://avalonwholistic.com.au/app/uploads/2020/02/logo-mark-avalon-wholistic-light.svg); background-repeat:no-repeat;
 position:absolute;
 opacity:0.2;
 left:0px;
 z-index:0;
 height:100vh;
 top:0px;
 background-position:50% 50%;
}
.aw-header {
}
.aw-header-logo {
}
.aw-hero-page {
background-size: cover; background-repeat:no-repeat;
 height:500px;
 background-attachment:scroll;
 background-position:50% 50%;
}
.aw-hero-page:not(.ct-section),
.aw-hero-page.ct-section .ct-section-inner-wrap{
display:flex;
flex-direction:column;
}
@media (max-width: 1120px) {
.aw-hero-page {
}
}

@media (max-width: 767px) {
.aw-hero-page {
 height:250px;
}
}

.aw-page-header {
}
.aw-page-heading {
 font-family:'sofia-pro';
 font-size:72px;
 font-weight:400;
}
@media (max-width: 1120px) {
.aw-page-heading {
 font-size:40px;
}
}

.aw-btnlight {
}
.aw-btn-primary:hover{
background-color :#23527c;
border: 1px solid #23527c;
}.aw-btn-primary:hover{
}
.aw-btn-primary {
background-color :#4065ab;
border: 1px solid #4065ab;
color: #ffffff;
padding: 10px 16px;
}.aw-btn-primary {
 button-hover_color:#23527c;
}
.logo-brand {
 width:180px;
}
.oxy-stock-content-styles {
}
.aw-working-hours {
}
.aw-img-round {
 border-radius:100%;
}
@media (max-width: 479px) {
.aw-img-round {
}
}

.aw-hero-subheading {
 font-family:'sofia-pro-soft';
 text-transform:uppercase;
 letter-spacing:3px;
 font-size:28px;
 color:#23527c;
}
.aw-text-light {
 color:#ffffff;
}
.aw-text-light:not(.ct-section),
.aw-text-light.ct-section .ct-section-inner-wrap{
display:flex;
}
.aw-hero-heading {
}
.aw-feature-heading {
 margin-bottom:10px;
 margin-top:10px;
}
.aw-feature-text {
 max-width:380px;
}
.aw-feature-icon {
}
.aw-feature-container {
 text-align:center;
}
.aw-feature-container:not(.ct-section),
.aw-feature-container.ct-section .ct-section-inner-wrap{
display:flex;
flex-direction:column;
align-items:center;
}
.aw-section-heading {
 font-family:'sofia-pro-soft';
 margin-bottom:50px;
 font-size:32px;
 font-weight:400;
 margin-left:auto;
 margin-right:auto;
}
.tabs-1213-tab {
 padding-top:10px;
 padding-left:10px;
 padding-right:10px;
 padding-bottom:10px;
 border-radius:5px;
}
.tabs-1213-tab:not(.ct-section),
.tabs-1213-tab.ct-section .ct-section-inner-wrap{
display:flex;
flex-direction:column;
}
.tabs-1213-tab-active {
 transition-duration:0.3s;
 color:#ffffff;
 margin-top:0px;
 margin-bottom:0px;
 background-color:#333333;
}
.tabs-contents-1213-tab {
 position:relative;
 padding-top:0px;
}
@media (max-width: 991px) {
.tabs-contents-1213-tab {
 padding-top:25px;
 padding-left:10px;
 padding-right:10px;
}
}

.aw-tabs-container {
 width:100%;
}
.aw-tabs-container:not(.ct-section),
.aw-tabs-container.ct-section .ct-section-inner-wrap{
display:flex;
flex-direction:row;
}
@media (max-width: 1120px) {
.aw-tabs-container {
}
.aw-tabs-container:not(.ct-section),
.aw-tabs-container.ct-section .ct-section-inner-wrap{
display:flex;
flex-direction:row;
align-items:flex-start;
}
}

@media (max-width: 991px) {
.aw-tabs-container {
}
.aw-tabs-container:not(.ct-section),
.aw-tabs-container.ct-section .ct-section-inner-wrap{
display:flex;
flex-direction:column;
}
}

.aw-tab-heading {
 font-family:'sofia-pro-soft';
 font-weight:500;
 letter-spacing:0px;
 font-size:16px;
}
.aw-tab-content {
 padding-top:0px;
}
@media (max-width: 991px) {
}

.aw-display-1 {
 font-family:'sofia-pro-soft';
 font-weight:400;
 font-size:60px;
 color:#000000;
}
@media (max-width: 1120px) {
.aw-display-1 {
 font-size:36px;
}
}

.aw-lead {
 font-size:22px;
 font-weight:300;
}
.tabs-2489-tab {
}
.tabs-2489-tab-active {
}
.tabs-contents-2489-tab {
}
.toggle-5523 {
}
.toggle-5523-expanded {
}
.aw-toggle-content {
 margin-top:25px;
}
.aw-toggle-heading:hover{
}
.aw-toggle-heading {
 margin-left:10px;
}
.aw-toggle {
 padding-bottom:0px;
 margin-top:15px;
}
.aw-btn-secondary:hover{
background-color :#454d31;
border: 1px solid #454d31;
}.aw-btn-secondary:hover{
}
.aw-btn-secondary {
background-color :#727b44;
border: 1px solid #727b44;
color: #ffffff;
padding: 10px 16px;
}.aw-btn-secondary {
}
.aw-staff-simple {
}
.aw-posts-grid-simple {
}
.aw-display-2 {
 font-family:'sofia-pro-soft';
 letter-spacing:3px;
 text-transform:uppercase;
 color:#a9a9a9;
 font-weight:500;
 font-size:22px;
}
@media (max-width: 1120px) {
.aw-display-2 {
 font-size:14px;
}
}

.aw-btn-dark:hover{
background-color :#000000;
border: 1px solid #000000;
}.aw-btn-dark:hover{
}
.aw-btn-dark {
background-color :#333333;
border: 1px solid #333333;
color: #ffffff;
padding: 10px 16px;
}.aw-btn-dark {
}
.aw-icon-contaienr {
}
.aw-btn-sm {
 padding-top:5px;
 padding-bottom:5px;
 padding-left:10px;
 padding-right:10px;
}
.aw-tab-names {
}
.aw-tabs-content {
}
.aw-tab-headings {
}
.aw-tab-headings:not(.ct-section),
.aw-tab-headings.ct-section .ct-section-inner-wrap{
display:flex;
flex-direction:column;
}
@media (max-width: 991px) {
.aw-tab-headings {
 width:100%;
}
}

.aw-tab-contents {
}
@media (max-width: 1120px) {
.aw-tab-contents {
}
}

@media (max-width: 991px) {
.aw-tab-contents {
 min-width:100%;
 margin-top:15px;
}
.aw-tab-contents:not(.ct-section),
.aw-tab-contents.ct-section .ct-section-inner-wrap{
flex-direction:unset;
}
}

.toggle-9688 {
}
.toggle-9688-expanded {
}
.toggle-3654 {
}
.toggle-3654-expanded {
}
.aw-hero-content-container {
 background-color:#ffffff;
 width:100%;
 text-align:center;
 padding-top:20px;
 padding-left:20px;
 padding-right:20px;
 padding-bottom:20px;
 border-top-left-radius:15px;
 border-top-right-radius:15px;
}
.aw-hero-content-container:not(.ct-section),
.aw-hero-content-container.ct-section .ct-section-inner-wrap{
display:flex;
flex-direction:column;
align-items:center;
justify-content:center;
}
@media (max-width: 1120px) {
.aw-hero-content-container {
 padding-top:10px;
 padding-left:10px;
 padding-right:10px;
 padding-bottom:10px;
}
}

.aw-page-nav {
}
.aw-form-light {
 margin-left:0px;
 margin-right:0px;
 float:none;
 padding-top:0px;
 padding-bottom:0px;
 margin-bottom:0px;
 margin-top:0px;
 padding-left:60px;
 padding-right:60px;
}
.aw-form-light:not(.ct-section),
.aw-form-light.ct-section .ct-section-inner-wrap{
display:inline;
flex-direction:unset;
}
.faq-question {
}
.aw-faq-question {
 font-size:18px;
 color:#333333;
}
.aw-faq-answer {
 color:#a9a9a9;
}
.aw-question-container {
}
.aw-answer-container {
}
.aw-answer-container:not(.ct-section),
.aw-answer-container.ct-section .ct-section-inner-wrap{
flex-direction:unset;
align-items:center;
}
.aw-faq-q-container {
 background-color:#fbf8f9;
 width:100%;
 border-left-color:#4065ab;
 border-left-width:4px;
 border-left-style:solid;
 padding-right:15px;
 padding-left:15px;
 padding-top:5px;
 padding-bottom:5px;
}
.aw-faq-q-container:not(.ct-section),
.aw-faq-q-container.ct-section .ct-section-inner-wrap{
display:flex;
flex-direction:row;
align-items:center;
}
.aw-faq-a-container {
 width:100%;
 padding-left:15px;
 padding-right:15px;
 padding-top:5px;
 padding-bottom:5px;
 border-left-width:4px;
 border-left-style:solid;
 border-left-color:#a9a9a9;
}
.aw-faq-a-container:not(.ct-section),
.aw-faq-a-container.ct-section .ct-section-inner-wrap{
display:flex;
flex-direction:row;
align-items:flex-start;
}
.aw-faq-icon {
 font-size:32px;
 font-weight:400;
 color:#a9a9a9;
 margin-right:15px;
}
.tabs-dental-tab {
 padding-top:10px;
 padding-left:10px;
 padding-right:10px;
 padding-bottom:10px;
 border-radius:5px;
}
.tabs-dental-tab:not(.ct-section),
.tabs-dental-tab.ct-section .ct-section-inner-wrap{
flex-direction:unset;
}
.tabs-dental-tab-active {
}
.tabs-2428-tab {
 padding-top:10px;
 padding-left:10px;
 padding-right:10px;
 padding-bottom:10px;
 border-radius:5px;
}
.tabs-2428-tab:not(.ct-section),
.tabs-2428-tab.ct-section .ct-section-inner-wrap{
display:flex;
flex-direction:column;
}
.tabs-2428-tab-active {
}
.tabs-contents-2428-tab {
}
.tabs-8805-tab {
}
.tabs-8805-tab-active {
}
.tabs-contents-8805-tab {
}
.aw-dental-tabs {
}
.aw-medical-tabs {
}
.aw-list-unstyled,
.aw-working-hours ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.aw-text-light a {
  color: #fff;
}

.aw-display-1 {
  font-family: 'sofia-pro-soft' !important;
}

.oxy-post {
  align-items: flex-start !important;
}

/*#section-13-118 + #section-13-118 {
  display: none;
}*/

/*.oxy-eci-collapsed.oxy-expand-collapse-icon::before {
  transform: none !important;
}

.oxy-eci-collapsed.oxy-expand-collapse-icon::after {
  display: none;
  transform: none !important;
}

.oxy-expand-collapse-icon::before {
  content: "Q.";
}

.oxy-expand-collapse-icon::after {
  content: "A.";
}*/::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-weight: 300;
  color: #666;
}

::-moz-placeholder { /* Firefox 19+ */
  font-weight: 300;
  color: #e7e7e7;
}

:-ms-input-placeholder { /* IE 10+ */
  font-weight: 300;
  color: #e7e7e7;
}

:-moz-placeholder { /* Firefox 18- */
  font-weight: 300;
  color: #e7e7e7;
}

.gform_wrapper .gform_footer {
  text-align: center;
}

.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_page_footer input.button,
.gform_wrapper .gform_footer input[type=submit],
.gform_wrapper .gform_page_footer input[type=submit] {
  background: #333;
  border-radius: 5px;
  color: #fff;
  border: none;
  font: 400 14px 'sofia-pro-soft' !important;
  letter-spacing: 3px;
  padding: 10px 20px;
  text-transform: uppercase;
  transition: 0.3s;
}

.gform_wrapper .gform_footer input.button:hover,
.gform_wrapper .gform_page_footer input.button:hover,
.gform_wrapper .gform_footer input[type=submit]:hover,
.gform_wrapper .gform_page_footer input[type=submit]:hover {
  background: #000;
  cursor: pointer;
}

.gform_wrapper input:not([type='radio']):not([type='checkbox']):not([type='submit']):not([type='button']):not([type='image']):not([type='file']),
.gform_wrapper textarea {
  border: 1px solid #404040;
  border-radius: 5px !important;
  padding: 10px !important;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}

.aw-form-light .gform_wrapper input:not([type='radio']):not([type='checkbox']):not([type='submit']):not([type='button']):not([type='image']):not([type='file']),
.aw-form-light .gform_wrapper textarea {
  border: 1px solid #fff;
}

.gform_wrapper select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background: none;
  border: 1px solid #404040;
  border-radius: 0;
  color: #666;
  font-weight: 300;
  padding: 12px !important;
}

.gform_wrapper textarea,
.gform_wrapper select {
  margin-top: 12px;
}

.gform_wrapper .top_label input.medium.datepicker {
  width: 100% !important;
}

.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text] {
  margin-bottom: 0 !important;
}

.gform_wrapper textarea {
  margin-top: 20px !important;
}@media only screen and (min-width: 1120px) {
  .oxy-header-container {
    padding-left: 15px;
    padding-right: 0;
  }
}

@media only screen and (max-width: 1120px) {
  .sub-menu .menu-item.aw-hide-mobile,
  .menu-item.aw-hide-mobile > a {
    display: none !important;
  }
}

@media only screen and (max-width: 768px) {
  .ct-section-inner-wrap {
    padding: 50px 25px;
  }
  
  .oxy-nav-menu #menu-dental-navigation,
  .oxy-nav-menu #menu-medical-navigation {
    align-items: center;
    flex-direction: column;
  }
  
  .oxy-nav-menu #menu-dental-navigation li.menu-item,
  .oxy-nav-menu #menu-medical-navigation li.menu-item {
    flex-direction: row;
  }
}.aw-medical-tabs .tabs-1213-tab-active{
 background-color:#727b44;
}
.aw-dental-tabs .tabs-1213-tab-active{
 background-color:#23527c;
}
.aw-posts-grid-simple:hover{
transform:scale3d(1.05,1.05,1.05);}
.aw-posts-grid-simple{
 transition-duration:0.3s;
}
.aw-cta.menu-item a:hover{
 background-color:#e7e7e7;
}
.aw-cta.menu-item a{
 background-color:#f5f5f5;
 transition-duration:0.3s;
}
#nav-primary .sub-menu .menu-item a{
 text-transform:none;
 font-size:14px;
 letter-spacing:1px;
}
